@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,200;0,300;0,400;0,500;0,600;1,300;1,400;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;1,400;1,500&display=swap');
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;vertical-align:baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
html{-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;overflow-y: scroll;}




body{
    font-family: 'Bitter', serif;
    /*background: url(../../hd-images/background.png) repeat left top;*/
    background: url(../../hd-images/bg3.jpg) repeat left top fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
color: #333;
font-size: 15px;
line-height:175%;
    font-weight: 500;
}
.font1{font-family: 'Playfair Display', serif!important;}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin: 30px auto 5px;
    padding: 0;
}
h1{font-size:30px;}
h2{font-size:26px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:14px;}

a{
    text-decoration: none;
    border:none !important;
    outline: 0;
    -webkit-tap-highlight-color: transparent
}

img {vertical-align: middle}
figure{margin:5px 0 10px;}
figcaption {text-align: center;font-size:10px;font-style: italic;margin:0 auto;}
hr {margin-top: 22px;margin-bottom: 22px;border: 0;border-top:1px solid rgba(255,255,255,.2);}
li {margin-left:30px;}
p{text-align:justify;margin-bottom:20px;}
table {border-collapse: collapse;border-spacing: 0;}

.borderBlack{border:0.1em solid black;}

.img200{max-width:200px;}
.img250{max-width:250px;}
.img300{max-width:300px;}
.img350{max-width:350px;}
.img400{max-width:400px;}
.img450{max-width:450px;}
.img500{max-width:500px;}
.img550{max-width:550px;}

.brake{display:block;height:0;font-size:0;line-height:0;clear:both;}
.ruler{width:100%;height:1px;border-top:0.1em solid #999;clear:both;margin:10px 0;}


.image{
	background: url(images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.border-top-bottom{
    background-color: rgba(140,145,160,0.1);
    border-radius:20px;
    border-top:1px dashed rgba(140,145,160,1);
    border-bottom:1px dashed rgba(140,145,160,1);
    padding:20px 5px;
    margin:20px auto;
}
.border-left-3-blue{
    border-left:3px solid rgba(0, 85, 180, 0.2);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#afe0ff+0,7db9e8+75&1+0,0+75 */
    background: -moz-linear-gradient(left, rgba(175,224,255,0.2) 0%, rgba(125,185,232,0) 75%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(175,224,255,0.2) 0%,rgba(125,185,232,0) 75%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(175,224,255,0.2) 0%,rgba(125,185,232,0) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afe0ff', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
}

.border-dashed-999{border:.01em dashed #999;}
.border-top-dashed-999{border-top:.01em dashed #999;}
.border-left-dashed-999{border-left:.01em dashed #999;}
.border-bottom-dashed-999{border-bottom:.01em dashed #999;}
.border-right-dashed-999{border-right:.01em dashed #999;}


.border-tb-bg{
    background-color: #FFF;
    padding:10px 20px;
    border-top:.01em dashed #CCC;
    border-bottom:.01em dashed #CCC;
    margin-top:40px;
    margin-bottom:40px;
}

.myDl dt{
    margin-top:5px;
}

.myDl dd{
    border-left:3px solid #ebebeb;
    border-right:3px solid #ebebeb;
    border-radius:25px;
    padding:10px 10px 10px 15px;
    margin-top:5px;
    margin-bottom:5px;
}

/* ----------------------------------------------------- */
.columnLeft{
    background-color: rgba(29, 164, 226, 0.2);
    height:100%;
}
.columnLeft div{
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}
.columnLeft div:hover{
    background-color: rgba(204, 204, 204, 1);
}
/* ----------------------------------------------------- */

.myDl-Border-Left dt, .myDl-Border-Left dd {
    margin-top:20px;
}

.myDl-Border-Left dt{
    text-align: right;
}

.myDl-Border-Left dd{
    border-left:1px dashed #CCC;
}
/* ***************************************************************************************************************** */
/*
write like this
	<span class="text-primary divider"></span>
	<span class="text-default divider"></span>
*/
.divider{display:block;padding:0;width:275px;border-bottom:1px solid rgba(0, 0, 0, 0.1);position:relative;color:transparent;background-color:transparent;border-top:none;margin:10px auto;}
.divider:before{content:'';top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);position:absolute;width:95px;border-bottom:3px solid;color:#fff;z-index:5;}
.divider.text-primary:before{color:#ff2934;}
.divider.text-default:before{color:#212526;}
.divider + h2{margin-top:39px;}
/* ***************************************************************************************************************** */

.box-shadow-left-right-outside
{
    box-shadow:
    inset 7px 0 7px -7px rgba(0,0,0,0.5), inset -7px 0 7px -7px rgba(0,0,0,0.5);
    padding-top:20px;
    padding-bottom:40px;
}

.box-shadow-left-right-inset
{
    box-shadow: 6px 0 6px -4px rgba(34, 34, 34, 0.3) , -6px 0 6px -4px rgba(34, 34, 34, 0.3);
    -moz-box-shadow: 6px 0 6px -4px rgba(34, 34, 34, 0.3), -6px 0 6px -4px rgba(34, 34, 34, 0.3);
    -webkit-box-shadow: 6px 0 6px -4px rgba(34, 34, 34, 0.3), -6px 0 6px -4px rgba(34, 34, 34, 0.3);
    padding-top:20px;
    padding-bottom:40px;
}
footer{
    background: url(../../hd-images/footer.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-top:100px;

}
.rightsReserved{
    background: rgba(27, 30, 33, 0.85);
    color: rgba(255, 255, 255, 0.6);
    text-align:center;
    padding-top:8px;
    padding-bottom:8px;
    font-size:10px;
}
.rightsReserved a{
    color: rgba(255, 255, 255, 0.6);

}
.i24{
    font-size:24px !important;
    margin-left:10px;
}
.ptb75{
    padding-top:75px;
    padding-bottom:75px;
}

.shadowtb{
    box-shadow:
            inset 0 11px 8px -10px #CCC,
            inset 0 -11px 8px -10px #CCC;
}

/* Border Inside */
.inner-outline {
    outline: 1px solid orange;
    outline-offset: -10px;
}

/* CSS Transition */
.trans{
    border-radius:50%;
    transition: all 1s ease;
    border:.01em solid rgba(0,75,135,0.5);
    margin:0 auto!important;
    padding:10px;
}
.trans:hover{
    border-radius: 0 25% 0 25%;
    border:.01em solid #083154;
    margin:0 auto!important;
    padding:20px;
}
/* -------------------------------------------------------------------------------------- */
span.redRequired{
    color: red;
    font-size: 18px;
    font-weight: bolder;
    position: relative;
    top: 4px;
}
/* -------------------------------------------------------------------------------------- */
.st0
{
    background : -moz-linear-gradient(0% 50% 0deg,rgba(255, 115, 0, 1) 0%,rgba(249, 124, 1, 1) 17.71%,rgba(234, 150, 2, 1) 47.05%,rgba(229, 158, 3, 1) 55.21%,rgba(229, 197, 0, 1) 86.52%,rgba(191, 111, 0, 1) 99.44%);
    background : -webkit-linear-gradient(0deg, rgba(255, 115, 0, 1) 0%, rgba(249, 124, 1, 1) 17.71%, rgba(234, 150, 2, 1) 47.05%, rgba(229, 158, 3, 1) 55.21%, rgba(229, 197, 0, 1) 86.52%, rgba(191, 111, 0, 1) 99.44%);
    background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(255, 115, 0, 1) ),color-stop(0.1771,rgba(249, 124, 1, 1) ),color-stop(0.4705,rgba(234, 150, 2, 1) ),color-stop(0.5521,rgba(229, 158, 3, 1) ),color-stop(0.8652,rgba(229, 197, 0, 1) ),color-stop(0.9944,rgba(191, 111, 0, 1) ));
    background : -o-linear-gradient(0deg, rgba(255, 115, 0, 1) 0%, rgba(249, 124, 1, 1) 17.71%, rgba(234, 150, 2, 1) 47.05%, rgba(229, 158, 3, 1) 55.21%, rgba(229, 197, 0, 1) 86.52%, rgba(191, 111, 0, 1) 99.44%);
    background : -ms-linear-gradient(0deg, rgba(255, 115, 0, 1) 0%, rgba(249, 124, 1, 1) 17.71%, rgba(234, 150, 2, 1) 47.05%, rgba(229, 158, 3, 1) 55.21%, rgba(229, 197, 0, 1) 86.52%, rgba(191, 111, 0, 1) 99.44%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7300', endColorstr='#BF6F00' ,GradientType=0)";
    background : linear-gradient(90deg, rgba(255, 115, 0, 1) 0%, rgba(249, 124, 1, 1) 17.71%, rgba(234, 150, 2, 1) 47.05%, rgba(229, 158, 3, 1) 55.21%, rgba(229, 197, 0, 1) 86.52%, rgba(191, 111, 0, 1) 99.44%);
    border-style : Dashed;
    border-color : #000000;
    border-color : rgba(0, 0, 0, 1);
    border-width : 2px;
    opacity : 0.5;
    border-radius : 76px 27px 83px 26px;
    -moz-border-radius : 76px 27px 83px 26px;
    -webkit-border-radius : 76px 27px 83px 26px;
    box-shadow : 7px 7px 5px rgba(0, 0, 0, 0.75);
    filter: alpha(opacity=50) progid:DXImageTransform.Microsoft.Alpha(opacity=50) progid:DXImageTransform.Microsoft.dropshadow(OffX=7, OffY=7, Color='#000000') progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7300',endColorstr='#BF6F00' , GradientType=1);
}

.myTags {
    text-align: center !important;
    padding-top:20px;
    padding-bottom:15px;
    margin-top:20px;
}
.myTags h4{
    border:.01em dotted #CCC;
    padding:3px 5px;
    display: inline;
    font-size:10px;
    border-radius:5px;
    margin-left:5px;
    margin-right:5px;
    color:#CCC!important;
}
.bg1{
    background: url(../../hd-images/bg4.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg1__ *{
    text-shadow: 0 0 5px #000, 0 0 5px #000!important;
    font-weight:600!important;
    color:white!important;
}

.bgDark1{
    background-color: rgba(4, 67, 141, 0.8);
    border-top:.01em solid rgba(204, 204, 204, 0.7);
    border-bottom:.01em solid rgba(204, 204, 204, 0.7);
}
.section1{
    background-color: rgba(0, 0, 0, 0.05);
    padding-top:50px;
    padding-bottom:50px;
    box-shadow: inset 0px 11px 25px -10px #CCC,
    inset 0px -11px 25px -10px #CCC;
}

.section1 h3{
    font-size:13px!important;
}
.mtb50{
    margin-top:100px!important;
    margin-bottom:50px;
    line-height: 1.4!important;
}
.footer1{
    /*background-color: #2e5588;*/
    /*background-color: rgba(0, 0, 0, 0.7);*/

    background-color: rgba(4, 67, 141, 0.8);
    border-top:.01em solid rgba(204, 204, 204, 0.7);
    border-bottom:.01em solid rgba(204, 204, 204, 0.7);


}

.footer1 h3{
    color:orange!important;
}
.footer1 *{
    text-align: center!important;
    color:white!important;
}
.footer1 i{
    font-size:30px!important;
}
.footer1 p{
    margin-top:0;!important;
    margin-bottom:0;!important;
}
.footer1 h3{
    margin-bottom:20px;!important;
}
.rightsReservedBlack{
    background-color: #000;
    color:white;
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
}
.topHeader{
    background: url(../../hd-images/header.jpg) no-repeat center;
    padding-top:75px;
    padding-bottom:75px;
    border-top:.01em solid rgba(255, 255, 0, 0.4);
}
.topHeader h1{
    color: rgba(255, 255, 255, 0.8)!important;
    font-weight:300;
    font-size:48px;
}
.bodyText{
    padding-top:40px!important;
    padding-bottom:40px!important;
    border-right:.01em solid rgba(0, 0, 0, 0.1) !important;
}
.columnRight{
    padding-left:30px!important;
    padding-right:30px!important;
}

.bodyText h1, .bodyText h2, .bodyText h3, .bodyText h4, .bodyText h5, .bodyText h6 {
    text-align: left;

}
.redLine{
    background: url(../../hd-images/zigzag.png) no-repeat center;
    width:300px;
    height:5px;
}




